From d74b495736f0c04522ec54274b70fed0ded2878d Mon Sep 17 00:00:00 2001
From: zhongrj <646384940@qq.com>
Date: Tue, 27 Jun 2023 11:30:06 +0800
Subject: [PATCH] 任务新增导出

---
 public/map/popup/style/route-name-layer.css |  121 ++++++++++++++++++++++++++++++++++++++++
 1 files changed, 121 insertions(+), 0 deletions(-)

diff --git a/public/map/popup/style/route-name-layer.css b/public/map/popup/style/route-name-layer.css
new file mode 100644
index 0000000..4a12a30
--- /dev/null
+++ b/public/map/popup/style/route-name-layer.css
@@ -0,0 +1,121 @@
+/*
+ * @Author: Morpheus 
+ * @Date: 2021-03-12 11:51:19 
+ * @Last Modified by:   Morpheus 
+ * @Last Modified time: 2021-03-12 11:51:19 
+ */
+html,
+body {
+    margin: 0;
+    padding: 0;
+    width: 100%;
+    height: 100%;
+}
+
+* {
+    margin: 0;
+    padding: 0;
+}
+
+.route-name-layer-box {
+    padding: 0 10px;
+    width: 100%;
+    height: 100%;
+    box-sizing: border-box;
+    color: #677788;
+}
+
+.route-name-layer-box li {
+    padding: 0 10px;
+    width: 100%;
+    height: 40px;
+    line-height: 40px;
+    box-sizing: border-box;
+    text-align: center;
+    
+}
+
+.route-name-layer-box li:nth-child(2) {
+    height: 80px;
+}
+.route-name-layer-box li:nth-child(2) textarea::-webkit-input-placeholder {
+    color: #fff;
+  }
+  input::-moz-input-placeholder {
+    color: #fff;
+  }
+  input::-ms-input-placeholder {
+    color: #fff;
+  }
+.route-name-layer-box li:nth-child(2) textarea {
+    width: 100%;
+    height: 100%;
+    text-indent: 2em;
+    font-size: 14px;
+    line-height: 24px;
+    background-color: #004CA7 !important;
+    color: #fff !important;
+    border: 1px solid #007bc3 !important;
+    border-radius: 5px !important;
+}
+.route-name-layer-box li:nth-child(3) select::-webkit-input-placeholder {
+    color: #fff;
+  }
+  input::-moz-input-placeholder {
+    color: #fff;
+  }
+  input::-ms-input-placeholder {
+    color: #fff;
+  }
+.route-name-layer-box li:nth-child(3) select {
+    padding-left: 12px;
+    height: 28px;
+    width: 100%;
+    outline: none;
+    /* color: #677788; */
+    background-color: #004CA7 !important;
+    color: #fff !important;
+    border: 1px solid #007bc3 !important;
+    border-radius: 5px !important;
+}
+
+.route-name-layer-box li:nth-child(3) select option {
+    color: #fff;
+}
+
+.route-name-layer-box input {
+    padding: 0 10px;
+    box-sizing: border-box;
+    vertical-align: middle;
+    outline: none;
+}
+.route-name-layer-box .route-name-layer-input::-webkit-input-placeholder {
+    color: #fff;
+  }
+  input::-moz-input-placeholder {
+    color: #fff;
+  }
+  input::-ms-input-placeholder {
+    color: #fff;
+  }
+.route-name-layer-box .route-name-layer-input {
+    width: 100%;
+    height: 28px;
+    font-size: 14px;
+    background-color: #004CA7 !important;
+  color: #fff !important;
+  border: 1px solid #007bc3 !important;
+  border-radius: 5px !important;
+}
+
+.route-name-layer-box .start-editing {
+    width: 72px;
+    height: 26px;
+    line-height: 26px;
+    text-align: center;
+    color: #fff;
+    background: #15a2fe;
+    border: 1px solid #3680C1;
+    border-radius: 4px;
+    cursor: pointer;
+}

--
Gitblit v1.9.3